/* Cabecera */
h2 { display: inline-block; font-size: 18px; margin: 6px 0 0 8px; text-transform: uppercase; }
h2 a { color: #666; display: block; float: left; padding-top: 4px; }
h2 a:hover { text-decoration: underline; }
h2 a.marca-home { margin-right: 12px; height: 33px; width: 160px; }
h2 a span { position: absolute; top: -999em; }


#contenedor { overflow-x: hidden; overflow-y: auto; }
#contenedor-publis { clear: both; }
#contenedor-interior { background-color: #fff; display: block; margin: 0 auto; padding-top: 10px; width: 990px; }

/* Apertura para graficos */
.apertura-grafico { padding: 0 10px 1ex; }
.apertura-grafico .utilidades { padding-top: 6px; }
.apertura-grafico .entradilla { font-size: 13px; margin-bottom: 1ex; }
.apertura-grafico .firma { max-width: 750px; }
.apertura-grafico .cuerpo_articulo { padding-top: 1ex; }
.apertura-grafico .cuerpo_articulo .grafico { margin: 0 0 1ex; text-align: center; }

/* noticia y encuesta */
.cuerpo_articulo { clear: both; }
.cuerpo_articulo h3 {
	font-size: 16px;
}
.cuerpo_articulo p { color: #2d2d2d; font-size: 13px; line-height: 130%; margin-bottom: 1.5ex; }
.cuerpo_articulo p a { color: #25adda; font-weight: bold; }

.cab_articulo { background-color: #fff; }
.cab_articulo img{ float: left; margin: 3px 10px 15px 0; }
.cab_articulo p.antetitulo { color: #666; font-size: 15px; margin-bottom: .5ex; padding: 0 0 0 3px; text-transform: uppercase; }
.cab_articulo h1 { color: #000; font-size: 44px; letter-spacing: -0.03em; line-height: 105%; margin-bottom: .5ex; }
.cab_articulo h4 { color: #666; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; line-height: 110%; margin-bottom: .5ex; }
.cab_articulo h4 a { color: #da0717; font-weight: bold; }
.cab_articulo h4 a:hover { color: #da0717; text-decoration: underline; }
.cab_articulo ul { margin-bottom: 1.5ex; }
.cab_articulo ul li { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/bolo-rojo.gif') no-repeat -6px .25ex; padding-left: 10px; }
.cab_articulo .utilidades ul li { background-image: none; }


.utilidades { border-top: 1px solid #eee; border-bottom: 1px solid #eee; min-height: 20px; margin-bottom: .5ex; padding: 9px 0 6px; }
.firma { font-size: 13px; float: left; }
.firma .nombre { color: #999; text-transform: uppercase; }
.firma .fecha { color: #666; font-size: 11px; font-weight: bold; }
.firma .fecha strong { color: #bebebe; }

.tabs { float: right; font-size: 11px; padding-top: 2px; }
.tabs li { float: left; padding-left: 6px; }
.tabs li a { color: #464150; }
.tabs li.imprime,
.tabs li.envia { border-right: 1px dotted #56525e; padding: 0 6px 4px; position: relative; }
.tabs li.imprime a,
.tabs li.envia a { background-repeat: no-repeat; padding: 1px 0 3px 21px; }
.tabs li.imprime a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/ico_imprime_not.gif'); }
.tabs li.envia a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/ico_envia_not.gif'); }


/*Capa Enviar Noticia*/

div#nuestrosDespliega1 a.envia-cerrar { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/barra-envia-cerrar.gif') no-repeat; display: block; width: 445px; height: 11px; padding: 0; }
div#nuestrosDespliega1 a.envia-cerrar span { display: none; }
.tabs ul li.envia  div.enviar_nav{ padding: 0; position: absolute; margin: 7px 0px 3px 0; top: 16px; left: -393px; background: #f8f8f8 url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/fnd_capa_envia.gif') top no-repeat; height: 270px; width: 445px; filter: alpha(opacity=100); opacity: 1; z-index: 20; border-right: 1px dotted #56525e; border-left: 1px dotted #56525e; border-bottom: 1px solid #56525e; }
div#enviarNoticia{ font-family: Arial, Helvetica, sans-serif; margin: 10px; }
div#enviarNoticia form p { font-size: 14px; margin: 15px 0 10px 0; }
div#enviarNoticia form p.anotacion { font-size: 11px; margin: 0; color: #999; }
*:first-child+html div#enviarNoticia form p.anotacion { padding-left: 10px; }
* html div#enviarNoticia form p.anotacion { padding-left: 10px; }
div#enviarNoticia div.datos { float: left; padding-right: 6px; text-align: right; width: 100px; }
div#enviarNoticia div.campos { float: left; padding-left: 6px; width: 310px; border-left: 1px solid #dddcd8; }
*:first-child+html div#enviarNoticia div.campos { padding-left: 0; }
* html div#enviarNoticia div.campos { padding-left: 0; }
div#enviarNoticia form label { color: #666; display: block; font-size: 12px; font-weight: bold; padding: 17px 0 0 0; }
div#enviarNoticia form label.primero { padding-top: 5px; padding-bottom: 16px; }
*:first-child+html div#enviarNoticia form label.primero { padding-bottom: 20px; }
* html div#enviarNoticia form label.primero { padding-bottom: 20px; }
div#enviarNoticia form input { width: 84%; border: 1px solid #CCC; background: #ffffe8; margin: 10px 0 0 0; font-size: 14px; color: #900; font-family: Arial, Helvetica, sans-serif; font-weight: bold; height: 18px; padding: 2px 2px 0 2px; }
div#enviarNoticia form input.primercampo { margin-top: 2px; margin-bottom: 2px; }
div#enviarNoticia form textarea { border: 1px solid #ccc; background: #ffffe8; margin-top: 10px; color: #900; font-size: 11px; font-family: Arial, Helvetica, sans-serif; padding: 2px 2px 0 2px; width: 84%; }
div#enviarNoticia form input.enviar { background-color: #fff; border: 1px solid #ccc; clear: both; color: #496e92; cursor: pointer; font-size: 11px; font-weight: normal; margin: 10px 0 0 218px; padding: 0 2px 2px 2px; text-align: center; width: 48px; }
div#enviarNoticia a.cerrar { background-image: none; color: #036; font-family: Arial,sans-serif; font-size: 11px; position: absolute; right: 5px; top: 18px; }
/*Fin Enviar Noticia*/

/*puntuar noticia*/
.bloque_int_corr { border-top: 1px solid #dadada; border-bottom: 1px solid #dadada; clear: both; color: #666; font-size: 11px; margin-bottom: 2ex; padding-top: 10px; }
#valoracionNoticia { border-right: 1px dotted #666; float: left; padding-right: 8px; }
.bloque_int_corr .inter_si,
.bloque_int_corr .inter_no { background: 0 0 no-repeat; margin: 0 6px; padding: 1px 0 3px 18px; }
.bloque_int_corr .inter_si { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/interesa_si.gif'); color: #060; }
.bloque_int_corr .inter_no { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/interesa_no.gif'); color: #900; }
.bloque_int_corr .correcciones { font-weight: bold; margin-bottom: 1.5ex; text-align: right; }
/*fin puntuar noticia*/

/* bloque social */

.bloque-social { overflow-y: auto; padding: 5px 0; }
.arriba { border-bottom: 1px solid #d9d4cc; margin-bottom: 12px; }
.col_izq .abajo { border-top: 1px solid #dadada; padding-top: 10px; }
.bloque-social .zona-facebook { float: left; width: 305px; }
.bloque-social .zona-facebook iframe { max-height: 30px; width: 300px; }
.bloque-social .zona-twitter { float: right; }
.bloque-social .zona-twitter iframe { height: 20px; width: 110px; }
.bloque-social .zona-tuenti { float: left; }
.bloque-social .zona-siguenos { float: left; margin-left:5px; }
.bloque-social .zona-buzz { float: left; }



/*Capa Enviar Correcion*/
#correcionesDespliega { background-color: #f3f2f1; clear: both; display: none; font-family: Arial, Helvetica, sans-serif; margin-bottom: 1.5ex; overflow-x: hidden; overflow-y: auto; padding: 10px; position: relative; }
#correcionesDespliega h3 { font-size: 14px; margin-bottom: 1ex; }
#correcionesDespliega form div { float: right; width: 49%; }
#correcionesDespliega form .izda { float: left; }
#correcionesDespliega label { display: block; }
#correcionesDespliega input[type="text"] { border: 1px solid #ccc; margin-bottom: 1ex; width: 180px; }
input[type="submit"],
input[type="button"] { background-color: #000; color: #fff; cursor: pointer; font-size: 10px; padding: 5px 10px 4px; text-transform: uppercase; }
#correcionesDespliega textarea { border: 1px solid #ccc; height: 85px; margin-bottom: 1ex; width: 295px; }
#correcionesDespliega .cerrar { height: 14px; position: absolute; right: 6px; top: 5px; width: 14px; }
#correcionesDespliega .cerrar a { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/btn_cerrar.png') no-repeat; display: block; height: 14px; width: 14px; }
#correcionesDespliega .cerrar a:hover { background-position: 0 -14px; }
#correcionesDespliega .cerrar a span { position: absolute; top: -999em; }
/*Fin Enviar Correcion*/

/* columna derecha*/

.col_der .video { margin: 0 10px 10px; }
.modulofacebook { background-color: #fff; margin: 0 20px 1.5ex 20px; width: 300px; }

.col_der .bloque-promo { margin: 0 20px 1.5ex; }
.col_der .bloque-promo .social { background-color: #f3f2f1; margin-top: 2px; overflow-y: auto; }
.col_der  .bloque-promo .social ul { margin: 0 0 0 3px; padding: 0; }
.col_der  .bloque-promo .social ul li { display: block; float: left; }
.col_der  .bloque-promo .social ul li a:hover { opacity: 0.7; filter: alpha(opacity=70); }
.col_der .bloque-promo .ultimo-tweet { background: #f3f2f1; border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding-top: 10px; }


/*Lo mas*/
.col_der .lomas { background: #fff; clear: both; margin: 0 20px 1.5ex; padding: 10px; }
.col_der .lomas ul.pestanas { margin: 0; }
.col_der .lomas .contenido-lomas { border: 1px solid #dadada; clear: both; margin-top: -1px; }
.col_der .lomas .contenido-lomas p { border-bottom: 1px solid #d9d4cc; color: #666; font-size: 10px; margin: 5px 5px 0 5px; }

/*estilos comentarios lectores*/
div#comentarios div#validacion,
div#comentarios div#cajaComentario,
div#comentarios div#enviarCaptcha,
div#comentarios div#okComentario,
div#comentarios div#caducidadComentario { border: 1px solid #ccc; overflow-x: hidden; overflow-y: auto; padding: 10px; }

div#login { background-color: #f3f2f1; clear: both; margin: 10px 0 0; overflow-x: hidden; overflow-y: auto; padding: 10px; }
 
div#comentarios div#validacion img { float: left; margin-right: 5px; }
div#comentarios div#validacion h5 { font-size: 16px; color: #da0717; margin: 5px 0 0 0; padding: 0; }
div#comentarios div#validacion p { font: 11px Tahoma, Arial, sans-serif; color: #666; margin: 0 0 5px 0; padding: 0px; }

div#login div#enviarCaptcha div#txtCaptcha a:hover, div#validacion a:hover { background-color: transparent; text-decoration: underline; color: #333; }

#login #campos { margin: 20px 0 15px 0; }
#login label { color: #666; padding-right: 5px; }
div#comentarios div#validacion input[type="text"],
div#comentarios div#validacion input[type="password"],
div#enviarCaptcha input { background-color: #fff; border: 1px solid #ccc; color: #496e92; font-size: 17px; margin: 0; padding: 1px 2px 2px; width: 160px; }

div#comentarios #login #cajaComentario input[type="button"] { float: right; }
div#comentarios div#validacion p input { height: 10px; width: 10px; .height: 15px; .width: 15px; display: block; float: left; margin-right: 5px; border: 0px; }
div#comentarios div#validacion p.avisos a { margin-left: 155px; }

/* include noticias resultados F1*/

.include-resultados-f1 { margin:20px 0 20px 0;}





